/*-----------------------------------------------------------------------------------*/
/*	Import style
/*-----------------------------------------------------------------------------------*/
/*@import url("responsive.css");*/
@import url("settings.css");


.mb2-revslider-big-img	{box-shadow: #000 0em 0em 0em!important;}






/*-----------------------------------------------------------------------------------*/
/*	General
/*-----------------------------------------------------------------------------------*/
/* general styles */
html									{overflow-x:hidden;}

.mb2-revslider-container .clear 		{clear: both;
										display: block;
										overflow: hidden;
										visibility: hidden;
										width: 0;
										height: 0;}
	
	
	
.mb2-revslider-container				{margin:0 auto;
										position:relative;}







												
												
												



/*-----------------------------------------------------------------------------------*/
/*	Revolution slider
/*-----------------------------------------------------------------------------------*/
.mb2-revslider-container .mb2-revslider				{position:relative;
													overflow:hidden;}

										
/* remove style and margin from slide list */	
.mb2-revslider-container .mb2-revslider ul			{margin:0;
													padding:0;}	
																				
.mb2-revslider-container .mb2-revslider ul li		{lsit-style:none;
													margin:0;
													padding:0;}									
										
	
	
	
/* caption */	
.caption.dark-transparent	{/*background:url(../images/transparent-dark-60.png);!important;*/ margin:0 0 15px 80px; color:#007DC3}